#!/bin/bash
DIR="$(cd "$(dirname "${BASH_SOURCE[0]}")" && pwd)"

SRC="${DIR}/src"
OUT="${DIR}/out"

cd ${DIR}

mkdir ${OUT} -p
cp "${SRC}/Thesis.bib" "${OUT}"
cd "${SRC}"
pdflatex -output-directory ${OUT} -synctex=1 -interaction=nonstopmode Thesis.tex
cd "${OUT}"
biber Thesis
cd "${SRC}"
pdflatex -output-directory ${OUT} -synctex=1 -interaction=nonstopmode Thesis.tex
pdflatex -output-directory ${OUT} -synctex=1 -interaction=nonstopmode Thesis.tex
